# default init data definitions
# you might copy this file into a ./dev/${env.USER} subdirectory to redefine dedicated values for local installation
# you might copy this file into a dedicated subdirectory to redefine values for dedicated installation (qa, ans, sequoia, ...)
evs:
  host: 'http://localhost'
  path: 'evs/'
  admin:
    email: 'contact@evsclient.net'
    name: 'contact'
    title: 'IHE Europe Technical Manager'
gazelle:
  home: '/opt/EVSClient_prod'
  xsl:
    root: 'http://localhost/xsl'
  validators:
    root: 'http://localhost'
cas:
  enabled: false
  url: 'https://localhost/sso/login'
services:
  embedded:
  system:
  web:
standards:
menus: